Bug 191155 - startup-notification on short-lived slave soffices doesn't seem to work
startup-notification on short-lived slave soffices doesn't seem to work
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-09 06:02 EDT by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.0.2-5.12.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-25 03:39:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 65304 None None None Never

  None (edit)
Description Need Real Name 2006-05-09 06:02:04 EDT
Using gnome - when starting a second instance of an openoffice application
launch feedback stays on - example with word processor:

Launch word processor from panel
Launch again from pannel 

even though it is up and running fine:

"Starting Word processor" is indicated
Launch feedback on pointer is on 

this lasts approx an additional 12 secs
Comment 1 Caolan McNamara 2006-05-10 07:54:04 EDT
Now that's annoying alright
Comment 2 Caolan McNamara 2006-05-11 11:38:38 EDT
ok, got a fix. Will be in next rawhide build, and in next FC-5 update if an
update becomes justified
Comment 3 Fedora Update System 2006-05-24 19:25:39 EDT
openoffice.org-2.0.2-5.12.2 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.